PropertyBag Class Reference

Property bag class: stores registered properties. More...

`#include <property.h>`

## Public Member Functions

bool | AddProperty (const char *key, Property *property)
Property * | GetProperty (const char *key)

## Private Attributes

PropertyNode * | firstProperty

## Detailed Description

Property bag class: stores registered properties.

The documentation for this class was generated from the following file:

- property.h

Last updated 12 September 2005 21:38:45